base_url = "https://tiskifer.dk"
title = "Dan Tiskifer"
description = "Dan Tiskifer writes stories, adventures and settings for tabletop roleplaying games, as well as leads regular rounds. They prefer rules-light systems, like Mothership and Cthulhu Dark."

generate_feed = true
compile_sass = false
build_search_index = true
minify_html = true
theme = "tiskifer"

taxonomies = [
    {name = "tags", feed = true},
]

[markdown]
highlight_code = true

[extra]
toc = false
use_cdn = false
favicon = "/menu_icon/avatar.png"
headerImage = "/menu_icon/avatar.png"

menu = [
    { name = "Campaign Log", url = "/tags/campaign", weight = 1, icon = "campaign.png" },
    { name = "Projects", url = "/projects", weight = 1, icon = "projects.png" },
    { name = "About", url = "/about", weight = 2, icon = "avatar.png" },
]

socials = [
    { name = "fediverse", url = "https://m.k0r.in/@rpg", icon = "mastodon" },
    { name = "discord", url = "https://discord.gg/fGqa8JCqZM", icon = "discord" },
]
